Sisimai::Lhost::GMX(3pm)

NAME
Sisimai::Lhost::GMX - bounce mail decoder class for GMX <https://gmx.net/> and mail.com.

SYNOPSIS
    use Sisimai::Lhost::GMX;

DESCRIPTION
"Sisimai::Lhost::GMX" decodes a bounce email which created by GMX <https://gmx.net>. Methods in the module are called from only "Sisimai::Message".

CLASS METHODS

  "description()"
description() returns description string of this module.

    print Sisimai::Lhost::GMX->description;

  "inquire(header data, reference to body string)"
inquire() method decodes a bounced email and return results as a array reference. See "Sisimai::Message" for more details.

AUTHOR
azumakuniyuki

COPYRIGHT
Copyright (C) 2014-2025 azumakuniyuki, All rights reserved.

LICENSE
This software is distributed under The BSD 2-Clause License.